/* 
   Localizable.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Color chooser view title - NS checked */
"Color" = "Krāsa";

/* NS checked */
"Duration" = "Ilgums";

/* Duration format string f.e. "Duration: 1 week 2 days" */
"Duration: %@" = "Ilgums: %@";

/* Editing view title. f.e. 'Edit Something' - NS checked */
"Edit %@" = "Rediģēt %@";

/* Editing view title alternate title. - NS checked */
"Edit" = "Rediģēt";

/* Start label. Used to indicate start time of class - NS checked */
"Start" = "Sākas";

/* Start label. Used to indicate end time of class - NS checked */
"End" = "Beidzas";

/* Single year for duration. f.e. '1 year'. - NS checked */
"%d year" = "%d gads";

/* Plural years for duration. f.e. '5 years'. - NS checked */
"%d years" = "%d gadi";

/* Single month for duration. f.e. '1 month'. - NS checked */
"%d month" = "%d mēnesis";

/* Plural months for duration. f.e. '5 months'. - NS checked */
"%d months" = "%d mēneši";

/* Single week for duration. f.e. '1 week'. - NS checked */
"%d week" = "%d nedēļa";

/* Plural weeks for duration. f.e. '5 weeks'. - NS checked */
"%d weeks" = "%d nedēļas";

/* Single day for duration. f.e. '1 day'. - NS checked */
"%d day" = "%d diena";

/* Plural days for duration. f.e. '5 days'. - NS checked */
"%d days" = "%d dienas";

/* Single hour for duration. f.e. '1 hour'. - NS checked */
"%d hour" = "%d stunda";

/* Plural hours for duration. f.e. '5 hours'. - NS checked */
"%d hours" = "%d stundas";

/* Single minute for duration. f.e. '1 minute'. - NS checked */
"%d minute" = "%d minūte";

/* Plural minutes for duration. f.e. '5 minutes'. - NS checked */
"%d minutes" = "%d minūtes";
"minutes" = "minūtes";

/* Class details view title - NOT NS checked */
"Details" = "Detaļas";

/* Occurrence Type - NOT NS checked */
"Type" = "Tips";

/* Sample Data alert - NOT NS checked */
"STSampleContentAlertTitle" = "Paraugs";
"STSampleContentAlertText" = "Ja jau zinat kā izmantot šo programmu, tad spiediet Izlaist, bet ja nē, tad spiediet Paraugs.";
"Use Blank" = "Izlaist";
"Load" = "Izmantot paraugu";

/* Version format */
"STVersionFormat" = "Versija %@ (%@)";

/* Delete all data alert texts - NS checked*/
"DeleteAllDataAlertTitle" = "Vai vēleties izdēst visu %@ informāciju?";
"CancelButtonTitle" = "Atcelt";
"DeleteAllDataButtonTitle" = "Dzēst visu informāciju";

/* Loading placeholder */
"Loading..." = "Ielādē...";

/* Default button name */
"OK" = "OK";

/* Incorrect time interval alert texts */
"STIncorrectDateIntervalAlertText" = "Izvēleties beigu datumu pēc sākuma datuma.";
"STIncorrectTimeIntervalAlertText" = "Izvēleties beigu laiku pēc sākuma laika.";

/* Support request */
"Bug Report" = "Ziņot par kļūdu";
"Feature Request" = "Pieprasīt jaunas iespējas";

/* Only English Support
"STFeatureRequestMessageSubject" = "iStudiez Pro %@ Iespēju Pieprasījums";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "I've encountered the following problem:";
*/

"STFeatureRequestMessageSubject" = "%@ %@ Feature Request";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "While using the app on my %@ (iOS %@) I've encountered the following problem:";
"STBugReportMacMessageBody" = "While using the app on my %@ (OS X %@) I've encountered the following problem:";
"STBugReportTimezone" = "My time zone is: %@.\n";

"Tell a Friend" = "Pateikt draugam";
"STFriendMessageSubject" = "iStudiez Pro - lieliska programma priekš skolniekiem/studentiem";
"STFriendMessageBody" = "Apskaties to <a href=\"http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=310636441&mt=8\">iStudiez Pro</a>, labs aizstājējs dienasgrāmatai";

/* Sharing */
"Share" = "Koplietot";

/* Info box view title */
"STInfoBoxViewTitle" = "Info";
"Version" = "Versija";

"Open Web Page" = "Atvērt mājaslapu";

"Settings" = "Iestatījumi";
"Data Managing" = "Datu pārvaldība";
"Technical Support" = "Tehniskais atbalsts";
"SendBackup" = "Sūtīt datu dublējumu";
"SendBackupDescription" = "Šī funkcija aizsūtīs visu jūs %@ informāciju uz jūsu izvēlētu epastu. Atverot pielikumu no epasta automatiski palaidīsies %@ un atjaunos jūsu datus!";
"DeleteData" = "Dzēst %@ datus";
"LoadSample" = "Izmantot paraugu";

"STCreateDataBackup" = "Create Data Backup";
"STLoadBackup" = "Load Data Backup";

"STLocalizationStatement" = "Tulkoja Valdis Krūmiņš";
"STSpecialThanksStatement" = "Īpašs paldies Olgai Tsisarenko.";
"STSpecialThanksStatement-iPad" = "Īpašs paldies Olgai Tsisarenko \n& Yurai Astashkin.";
"STCopyrightStatement" = "© 2009-2015 iStudiez Team.\nAll Rights Reserved.";

"STDataBackupSubject" = "%@ Datu Dublējums";
"STBackupButton" = "%@ Dati";

"DataBackupAlertTitle" = "Atjaunot %@ datus";
"DataBackupAlertText" = "Tu grasies aizstāt esošos datus ar jauniem, vai turpināt?";
"Replace" = "Atjaunot";
"Cancel" = "Atcelt";

"Today" = "Šodien";
"Yesterday" = "Vakar";
"DayAfterTomorrow" = "Parīt";

/* Backup errors alerts */
"STDataBackupFailureAlertTitle" = "Datu dublēšana neizdevās";
"STDataBackupFailureAlertText" = "%@ neizdevās izveidot datu dublējumu. Restartējiet savu ierīci un mēģiniet vēlreiz.";

"STDataBackupLoadingAlertTitle" = "Nevar atvērt dublējumu";
"STDataBackupLoadingAlertText" = "Var būt vairāki iemesli dublējuma neatvēršanai! Lūdzu sazinieties ar iStudiez administrāciju.";

"STAddressBookErrorAlertTitle" = "Nevar pievienot kontaktu";
"STAddressBookErrorAlertMessage" = "iStudiez Pro nevar pievienot kontaktu no Exchange Server, sākumā to pievienojiet ierīcei";

"STBackupVersionAlertText" = "Šis dublējums ir izveidots jaunākā versijā %@. Lūdzu atjaunojieties uz jaunāku versiju %@ un mēģiniet vēl.";

"None" = "Nav";

"STDatabaseUpgrade" = "Uzlabo datubāzi...";

"Close" = "Aizvērt";



/* =============== Mac Version texts ================= */

"STBackButton" = "Atpakaļ";
"STOverview" = "Kopskats";

"Save" = "Saglabāt";
"Done" = "Pabeigts";

"STOn" = "Ieslēgt/s";
"STOff" = "Izslēgt/s";

/*    =====    Menu texts    =====    */

/* Menu Bar texts */
"STMenuData" = "Dati";
"STMenuEdit" = "Rediģēt";
"STMenuView" = "Apskatīt";
"STMenuWindow" = "Logs";

/* ==== Data Menu ==== */
"STMenuNewAssignment" = "Jauns uzdevums";
"STMenuNewClass" = "Jauna stunda";
"STMenuNewExam" = "Jauns eksāmens";
"STMenuNewCourse" = "Jauns kurss";
"STMenuNewSemester" = "Jauns semestris";

"STMenuSaveDatabase" = "Saglabāt datubāzi";

/* ==== Edit Menu ==== */
"STMenuCut" = "Izgriezt";
"STMenuCopy" = "Kopēt";
"STMenuPaste" = "Iekopēt";
"STMenuDelete" = "Dzēst";
"STMenuSelectAll" = "Izvēlēties visu";
"STMenuDeselectAll" = "Deselect All";

"STMenuEditAssignment" = "Rediģēt uzdevumu";
"STMenuEditClass" = "Rediģēt stundas detaļas";
"STMenuEditExam" = "Rediģēt eksāmena detaļas";
"STMenuEditCourse" = "Rediģēt kursu";
"STMenuEditSemester" = "Rediģēt semestra info";
"STMenuEditInstructor" = "Rediģēt pasniedzēja info";
"STMenuDoneEditing" = "Rediģēšana pabeigta";
"STMenuGenericEdit" = "Rediģēt";

"STMenuShowDetails" = "Show Details";

"STMenuEditCourseGrades" = "Pārvaldīt kursa vērtējumus";
"STMenuManageHolidays" = "Pārvaldīt brīvdienas";

/* ==== View Menu ==== */

/* Assignments switch */
"SwitchToCompleted" = "Pārslēgties uz pabeigtajiem"; //Switch to Completed Assignments
"SwitchToCurrent" = "Pārslēgties uz pašreizējiem"; //Switch to Current Assignments
"STMenuGenericSwitch" = "Pārslēgt saturu";

/* Overview switch */
"SwitchToDay" = "Pārslēgties uz dienu";
"SwitchToWeek" = "Pārslēgties uz nedēļu";

/* Sort Assignments by: */
"STSortAssignments" = "Kārtot uzdevumus";
"ByDueDate" = "pēc termiņa";
"ByCourse" = "pēc kursa";
"ByPriority" = "pēc prioritātes";

/* Overview Menu */
"STNextDay" = "Nākamā diena";
"STPreviousDay" = "Iepriekšējā diena";
"STNextWeek" = "Nākamā nedēļa";
"STPreviousWeek" = "Iepriekšējā nedēļa";
"STNextMonth" = "Nākamais mēnesis";
"STPreviousMonth" = "Iepriekšējais mēnesis";
"STGoToToday" = "Uz šodienu";

/* View Full Screen */
"STViewFullScreen" = "Pilnekrāns";

/* Can't edit iCal Event text */
"STCannotEditiCalEvent" = "Nevar rediģēt iCal ierakstu!";

"STShowIniCal" = "Show in iCal";

/* Mark assignments as completed/incompleted */
"STMarkAsCompleted" = "Atzīmēt uzdevumu kā pabeigtu";
"STMarkAsIncompleted" = "Atzīmēt uzdevumu kā nepabeigtu";


/* =============== ALERTS ================ */

/* Cancel this class alert */
"STCancelClassText" = "Vai jūs vēlaties atcelt šo noteikto stundu vai arī dzēst to pa visam?";
"STCancelClassTextNote" = "Tas tiks atjaunots kad jūs izmainīsiet detaļas šim kursam.";

/* ============== Additional menu items =============== */

/* Application menu */
"STMenuAbout" = "About %@";
"STMenuPreferences" = "Preferences";
"STMenuServices" = "Services";
"STMenuHideiStudiez" = "Hide %@";
"STMenuHideOthers" = "Hide Others";
"STMenuShowAll" = "Show All";
"STMenuQuit" = "Quit %@";

/* Data menu */
"STMenuCloseWindow" = "Close Window";
"STMenuNewWindow" = "New Window";

/* Edit Menu */
"STMenuSpellingGrammar" = "Spelling and Grammar";
"STMenuCheckSpelling" = "Check Spelling";
"STMenuSpeech" = "Speech";
"STMenuStartSpeaking" = "Start Speaking";
"STMenuStopSpeaking" = "Stop Speaking";

/* Window Menu */
"STMenuMinimize" = "Minimize";
"STMenuZoom" = "Zoom";
"STMenuBringAllToFront" = "Bring All to Front";

/* Help Menu */
"STMenuHelp" = "Help";
"STAppHelp" = "%@ Help"; //iStudiez Pro Help
"FAQ" = "Frequently Asked Questions";



/* =============== small strings ================= */
"of" = "of"; /* example: 1 of 3 points earned */

"STSelectButton" = "Select";



/* 
   Assignments.strings
   Student

   Created by Andriy Kachalo on 9/15/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.

   Translated by Valdis Krumins, vautinsh@gmail.com
   Translation version 0.1
 */

"Assignment" = "Uzdevums";
"Assignments" = "Uzdevumi";
"Due Date" = "Izpildes datums";
"Partner" = "Partneris";
"Partners" = "Partneri";

/* Group name for assignments without courses */
"Other" = "Cits";

/* Default assignment name (placeholder) */
"Untitled Assignment" = "Nenosaukts uzdevums";

/* Delete Assignment button */
"Delete Assignment..." = "Dzēst uzdevumu";

/* 'Choose Course' button title */
"Choose Course..." = "Izvēlies kursu...";

/* 'Add Partner' button title */
"Add Partner..." = "Pievienot partneri";

"DeleteAssignmentAlertTitle" = "Vai tiešām izdēst?";
"DeleteAssignmentButtonTitle" = "Dzēst uzdevumu";

"DeleteAssignmentsAlertTitle" = "Are you sure you want to delete %d assignments?";
"DeleteAssignmentsButtonTitle" = "Delete Assignments";

/* Assignment name property */
"Title" = "Nosaukums";

/* Assignment description property */
"Description" = "Apraksts";

"ChoosePartnerButtonTitle" = "Izvēlēties partneri";
"NewPartnerButtonTitle" = "Jauns partneris";

"All" = "Viss";
"Incomplete" = "Pašreizējais";
"Complete" = "Pabeigtais";


"STDueToday" = "Līdz šodienai";
"STDueTomorrow" = "Līdz rītdienai";
"STDueInFormat" = "Līdz %@";
"STDueFormat" = "Līdz %@";
"STOverdueFormat" = "Nokavēts %@";

"STCompletedTodayFormat" = "Pabeigts šodien %@";
"STCompletedYesterdayFormat" = "Pabeigts vakar %@";
"STCompletedFormat" = "Pabeigts %@";

/* Assignment property name for editing view */
"Assignment Name" = "Uzdevuma nosaukums";

/* Table Headers */
"Tomorrow" = "Rīt";
"Someday" = "Kautkad";

/* Assignment Priority */
"Priority" = "Prioritāte";
"STPriority0" = "Zema";
"STPriority1" = "Normāla";
"STPriority2" = "Augsta";

"STNoAssignmentsTitle" = "Nav uzdevumu";
"STNoAssignmentsDescription" = "Vari pievienot uzdevumus nospiežot \"+\" podziņu augšējā labajā stūrī.";

"When" = "Kad"; /* f.e. When 3 days before */
"At" = "At"; /* f.e. At 5:00 PM */

// Show by this parameter:
"STShow" = "Parādīt:";
"STDueDate" = "Nokavēts";
"STCourse" = "Kurss";
"STPriority" = "Prioritāte";
"STDate" = "Datums";

"STImportAssignmentAlertTitle" = "Accept Assignment";
"STImportAssignmentAlertText" = "Do you want to accept \"%@\"?";
"STImportAssignmentButton" = "Accept";



/* =============== Mac Version texts ================= */

"STNoAssignmentsDescriptionMac" = "Tu vari pievienienot uzdevumus nospiežot Plus pogu.";


/* 
   Courses.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Course" = "Kurss";

"Course name" = "Kursa nosaukums";
"Exams" = "Ieskaites";

"STandOneExam" = ", %d exam"; // 3 assignments, 1 exam
"STandManyExams" = ", %d exams"; // 3 assignments, 3 exams

/* Courses view title - NS checked*/
"CourseViewControllerTitle" = "Kurss";

/* Untitled course placeholder */
"Untitled Course" = "Nenosaukts kurss";


"Add Occurrence..." = "Pievienot stundu";
"Add Instructor..." = "Pievienot pasniedzēju";
"Add Exam..." = "Pievienot ieskaiti";

/* Delete Course button - NS checked*/
"Delete Course..." = "Dzēst kursu";

/* Alert, that appears when user press 'Delete Course' button - NS checked*/
"DeleteCourseAlertTitle" = "Šī komanda izdēsīs kursu un visu tajā ietilpstošo informāciju, vai turpināt?";
"DeleteCourseButtonTitle" = "Dzēst kursu";

"ChooseInstructorButtonTitle" = "Izvēlēties pasniedzēju";
"NewInstructorButtonTitle" = "Jauns pasniedzējs";

/* Show all occurrences button title format */
"Show all %d occurrences..." = "Parādīt visas %d stundas";

"Repeating Occurrence" = "Regulāri";
"Single Event" = "Vienreiz";

/* Placeholders texts */
"STNoScheduleLabel" = "No Schedule";
"STNoScheduleDescription" = "You can add classes and exams by tapping the \"+\" button at the top right corner of this view.";

/* Empty course help text that appears when course contains no schedule, instructors and exams - NS checked */
"STEmptyCourseHelpText" = "Kursam nav datu. Nospied \"+\" pogu lai pievienotu kursus, plānus, pasniedzējus un iesakites.";

/* [+] button options */
"STNewOccurrenceButtonTitle" = "Regulāra stunda";
"STNewSingleOccurrenceButtonTitle" = "Viena stunda";
"STNewExamButtonTitle" = "Ieskaite";

/* ============= CrashReporter ============ */
/*              Global strings              */

/* For dialogs yes buttons */
"Yes" = "Send";

/* For dialogs no buttons */
"No" = "Cancel";

/* For dialogs ok buttons */
"OK" = "OK";

/* Crash dialog */

/* Title showing in the alert box when crash report data has been found */
"CrashDataFoundTitle" = "Report an Issue?";

/* Description explaining that crash data has been found and ask the user if the data might be uploaded to the developers server */
"CrashDataFoundDescription" = "Previously the app quit unexpectedly. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

/* Alert box button if the users wants to send crash data always automatically */
"Always" = "Always";

/* Text showing in a processing box that the crash data is being uploaded to the server */
"Sending" = "Sending…";

/* Title for the alert view giving feedback about the crash */
"CrashResponseTitle" = "Issue Status";

/* Full text telling the bug is fixed and will be available in the next release */
"CrashResponseNextRelease" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue will be resolved in the nearest update of %@.";

/* Full text telling the bug is fixed and the new release is waiting at Apple */
"CrashResponseWaitingApple" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is now waiting for approval by Apple.";

/* Full text telling the bug is fixed and an update is available in the AppStore */
"CrashResponseAvailable" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is available. Please make data backup and update to the new version.";


/* ================= MAC version texts =================== */

"CrashReporterTitle" = "Issue Reporter";

"CrashDataFoundDescriptionMac" = "Previously %@ unexpectedly quit when running. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

"SendButton" = "Send";
"CancelButton" = "Cancel";
"ShowDetailsButton" = "Show Details";
"HideDetailsButton" = "Hide Details";

"CommentsLabel" = "Comments:";
"CommentsPlaceholder" = "Please carefully describe steps that you took before the problem appeared.";


/* 
   Exams.strings
   Student

   Created by Andriy Kachalo on 10/25/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Exam view controller title - NS checked*/
"Exam" = "Ieskaite";

/* 'Delete Exam' red button title - NS checked */
"Delete Exam..." = "Dzēst ieskaiti";

/* 'Date and Time' table section title - NS checked */
"Date and Time" = "Datums un laiks";

"Date" = "Datums";
"Location" = "Atrašanās vieta";
"Room" = "Kabinets";
"Building" = "Ēka";
"Address" = "Adrese";

"DeleteExamAlertTitle" = "Vai tiešām dzēst ieskaiti?";
"DeleteExamButtonTitle" = "Dzēst iesakiti";


/* 
   Grades.strings
   iStudiez Pro version 1.2

   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Grade" = "Vērtējums";
"Grades" = "Vērtējumi";
"No grade" = "Nav vērtējumu";

"STGradeExams" = "Grade exams";
"STExamsInAssignments" = "Exams in Assignments List";
"STExamsInAssignmentsDescription" = "Exams will be shown as assignments in Assignments View.";
"STGradeExamsDescription" = "When this feature is disabled, your grade calculation will be based on graded assignments only.";

/* Assignmment points */
"Earned Points" = "Iegūtie punkti";
"Total Points" = "Maksimālais punktu skaits";

"STNumberOfPoints" = "Punkti"; // for example 5 points

/* Assignmment points SHORT TEXT */
"EarnedSmallText" = "iegūti";
"TotalSmallText" = "kopā";

/* Assignment Weights */
"Weight" = "Nozīme";
"Weights" = "Nozīmes";
"No Weight" = "Nav nozīmēts";
"No Weights" = "Nav";
"STNoMark" = "N/V"; //No Grade

"STWeightsExplanation" = "Ja pievienosi atīmes, tiks aprēķināta vidējā aritmētiskā.";
"STExistingWeightTitle" = "Jau eksistē!";
"STExistingWeight" = "Šajā kurā jau ir atzīmem nozīme ar vārdu \"%@\". Lūdzu izvēlies citu.";

"New Weight" = "pievienot jaunu nozīmi";

"STWeightsTotalFormat" = "Kopā: %@%%";

/* Course Credits */
"Credits" = "Kredīti";
"Credit" = "Kredīts";

/* Grading Scale */
"Scale" = "Vērtēšanas sistēma";
"No Scale" = "N/A";
"STNoScaleExplanation" = "Kamēr nebūs izvēlēta vērtēšanas sistēma, tamēr vērtējumi tiks rādīti procentos.";

/* Alert on start */
"STGradesIntroductionAlertTitle" = "Vērtējumi";
"STGradesIntroductionAlertMessage" = "Vērtējumu opcija ir pieejama! Vai jūs vēlaties to ieslēgt un pielāgot?";
"STGradesIntroductionAlertYesButton" = "Jā";
"STGradesIntroductionAlertCancelButton" = "Nē";

/* Grades On/Off */
"On" = "Ieslēgt";
"Off" = "Izslēgt";

/* Grades Min/Max */
"Min" = "Min";
"Max" = "Max";

/* Default Weight Names */
"STHomeworkWeight" = "Mājasdarbs";
"STProjectWeight" = "Projekts";
"STQuizWeight" = "Aptauja";
"STTestWeight" = "Tests";
"STExamWeight" = "Iesakaite";
"STPapersWeight" = "Referāts u.c.";


/* ======== Grades Settings ==========*/

"STGradesEnabledCheckboxTitle" = "Vērtējumi";
"STGradesOptionDescription" = "Grades option helps you keep track of your homework progress, courses grades and overall GPA.";

/* Alert */
"STGradingScaleAlertText" = "Šī vērtējumu sistēma attieksies uz:";
"STGradingScaleDestructiveButtonTitle" = "Visi kursi";
"STGradingScaleOtherButtonTitle" = "Jauni kursi";

/* Smart Keypad option */
"STGradeEnableQuickGradeInput" = "Smart Keypad";
"STGradeEnableQuickGradeInputDescription" = "Smart Keypad ļauj tev ātri ievadīt iegūtu vērtējumu!";

"STGradeEnableQuickGradeInputMac" = "Quick grade input";
"STGradeEnableQuickGradeInputDescriptionMac" = "Allows you quickly input earned/total points once you mark assignment as complete.";

/* Grading Scale Settings */
"STGradesDefaultGradingScale" = "Vērtējumu sistēma";
"STGradeGradingScalePreviewFooterText" = "Nospied \"Edit\" pogu lai pielāgotu vērtējumu sistēmu, tā tiks saglabāta ka paštaisīta vērtējumu sistēma.";

/* Custom Grading Scale */
"Custom" = "Paštaisīta";

/* Grading Scale mode */
"Percents" = "Procenti";
"Letters" = "Burti";
"Points" = "Cipari";

/* Grading scale example */
"STExample" = "Piemērs:";
"STExamplePercents" = "\"Bioloģija: 95.5%\"";
"STExampleLetters" = "\"Bioloģija: A\"";
"STExamplePoints" = "\"Bioloģija: 5\"";

/* Range for Point grading scale */
"STMaxPoints" = "Diapazons";

/* GPA Scale */
"STGPAScale" = "Vidējā aritmētiskā";
"STGPAScaleNoScaleExplanation" = "Kamēr vidējā atzīme nav pievienota tavas atzīmes uzrādīsies kā procenti.";
"STNoGPAScale" = "No GPA Scale";

/* Final grade for past courses */
"STCourseGradeTitle" = "Kopvērtējums";
"STFinalGrade" = "Kursa kopvērtējums";
"STFinalGradeExplanation" = "Kad kopvērtējums ir pievienots, tad tiek izrēķināta vidējais vērtējums.";

/* Overall GPA */
"STOverallGPA" = "Kopējais vidējais vērtējums";

"GPA" = "Vidējā aritmētiskā";

"STCountIncompleteAssignments" = "Tu neaizpildīji iepriekšējo lapu līdz galam!";

"Name" = "Nosaukums";
"Value" = "Vērtība";

"Scale & GPA" = "Vidējā aritmētiskā";

"Use Grades" = "Izmantot vērtējumus";

"GradesGuideExplanation" = "Vairāk informāciju meklējiet %@ rokasgrāmatā.";

"STPercentDecimals" = "Percent Decimals";
"STPercentDecimalsDescription" = "When enabled, allows entering of decimal percents while editing your grading scale or GPA scale.";
"STResetGPAScale" = "Reset to Default";

/* =============== Mac Version texts ================= */

"STPercentDecimalsMac" = "Enable percent decimals";

"STGradingScaleMacAlertTitle" = "Jūs izmainijāt vērtēšanas sistēmu!";
"STGradingScaleMacAlertText" = "Šī vērtēšanas sistēma attieksies uz:";

"Template" = "Template";
"STGradeGradingScaleMacFooterText" = "You can customize this grading scale. It will be saved as Custom scale.";

"STCalculateCourseGrade" = "Calculate course grade";






/* 
   Holidays.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Holiday" = "Brīvdiena";
"Holidays" = "Brīvdienas";

"Starts" = "Sākas";
"Ends" = "Beidzas";

// Placeholder
"No Holidays" = "Nav brīvdienu";
"No Holidays Placeholder Explanation Text" = "Vari pievienot brīvdienu nospiežot \"+\" pogu.";

"CalendarLabel" = "BRĪVDIENAS";

"ShiftScheduleDescription" = "Plāna pārcelšana pārcels tavas stundas pēc brīvdienām!";
"Shift Schedule" = "Shift Schedule";


/* =============== Mac Version texts ================= */

"NoHolidaysPlaceholderExplanationMac" = "Tu vari pievienot brīvdienas nospiežot Plus pogu.";


/* 
   Instructors.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Instructor" = "Pasniedzējs";
"Instructors" = "Pasniedzēji";
"InstructorsFull" = "Pasniedzēji";

// Placeholder
"No Instructor" = "Nav pasniedzēja";
"No Instructors" = "Nav pasniedzēji";
"No Instructors Placeholder Explanation Text" = "Vari pievienot pasniedzējus nospiežot \"+\" pogu.";

"STOccurrenceNewInstructorButtonTitle" = "Jauns pasniedzējs";
"STOccurrenceChooseInstructorButtonTitle" = "Izvēlēties pasniedzēju";

"add photo" = "pievienot bildi";
"edit photo" = "labot";


/* Delete Instructor alert red Delete button title - NOT NS checked */
"DeleteInstructorButtonTitle" = "Dzēst pasniedzēju";

"STNewField" = "pievienot";
"STNewEmailAddressButtonTitle" = "pievienot epastu";
"STNewWebAddressButtonTitle" = "pievienot mājaslapu";
"STNewPhoneNumberButtonTitle" = "pievienot telefona numuru";
"STNewAddressButtonTitle" = "pievienot adresi";
"STNewOfficeHoursButtonTitle" = "pievienot darbalaiku";

"Classes" = "Stundas";

"Office Hours" = "Darbalaiks";

"Info" = "Detaļas";

/* Placeholders */
"STInstructorPlaceholder_fullName" = "Nosaukums";
"STInstructorPlaceholder_title" = "Iesauka";
"STInstructorPlaceholder_department" = "Nodaļa";
"STInstructorPlaceholder_company" = "Sadarbība"; /* instructor's affiliation with university or faculty or school etc. */

"STImportButtonTitle" = "Kopēt no kontaktiem";

"STNoCoursesForInstructor" = "";
"STMultipleCoursesForInstructor" = "Vairāki kursi";

"STInstructorPickerViewTitle" = "Izvēlēties pasniedzēju";

"email" = "epasts";
"phone" = "telefons";
"webpage" = "mājaslapa";

//Add photo alert
"Take Photo" = "Uzņemt fotoattēlu";
"Choose Existing Photo" = "Izvēlēties fotoattēlu";
"Delete Photo" = "Dzēst fotoattēlu";


/* =============== Mac Version texts ================= */

"STNoInstructorsPlaceholderExplanationMac" = "Tu vari pievienot pasniedzējus nospiežot Plus pogu.";

/* 
   Occurrence.strings
   Student

   Created by Andriy Kachalo on 8/6/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Occurrence" = "Stunda";
"NextOccurrence" = "Nākamās stunda";

"From" = "No";
"To" = "Līdz";

"Occurrence type" = "Tips";
"Occurrence repeats" = "Atkārtojas";

"Single Occurrence" = "Viens notikums";

"STOccurrenceLectureTypeIdentifier" = "Lekcija";
"STOccurrenceLabTypeIdentifier" = "Labratorija";
"STOccurrencePracticalTypeIdentifier" = "Praktiskais";
"STOccurrenceSeminarTypeIdentifier" = "Seminārs";
"STOccurrenceClassTypeIdentifier" = "Stunda";
"STOccurrenceGroupStudyTypeIdentifier" = "Studiju grupa";
"STOccurrenceOfficeHoursTypeIdentifier" = "Konsultācija";

"STOccurrenceExamTypeIdentifier" = "Ieskaite";

"lowercase building" = "ēka";
"lowercase room" = "kabinets";

/* Unknown location - currently should be blank */
"Unknown location" = "";

"address placeholder" = "ēkas adrese";
"building placeholder" = "ēkas numurs";
"room placeholder" = "kabineta numurs";

/* Single occurrence - NOT NS checked */
"Never" = "Nekad";
"Every week" = "Katru nedēļu";
"Every %d weeks" = "Katras %d nedēļas";

/* Delete occurrence button  - NOT USED */
"Delete Occurrence..." = "Dzēst ieplānoto...";

"DeleteOccurrenceAlertTitle" = "Vai tiešām vēleties dzēst šo ieplānoto?";
"DeleteOccurrenceButtonTitle" = "Dzēst ieplānoto";

/* Push notification formatting */
"STPushNotificationMainFormat" = "\UE325 %@ - %@, %@"; /* <time> - <title>, <type> */
/* Push notification formatting for classes*/
" by %@" = ", pasniedz %@"; /* <Class> by <Instructor Name> */
" in %@" = " %@"; /* <Class> in <Location> */

/* Push notification formatting for assignments*/
" on %@ due %@" = " %@ līdz %@"; /* <Write Essay> on <Literature> due <date> */
" due %@" = " līdz %@"; /* <Write Essay> due <date> */

"STAddNewOccurrenceTypeButtonTitle" = "Pievienot stundas tipu";
"STEditClassType" = "Rediģēt stundas tipu";

//Repeats
"Every" = "Katru";
"Every week" = "Katru nedēļu";
"Every other week" = "Katru otro nedēļu";
"Every %d weeks" = "Katru %d nedēļu";

"Every day" = "Katru dienu";
"Every other day" = "Katru otro dienu";
"Every %d days" = "Katru %d dienu";

"Every working day" = "Katru darbadienu";
"Every other working day" = "Katru otro darbadienu";
"Every %d working days" = "Katru %d darbadienu";

"Weeks" = "nedēļas";
"Days" = "dienas";
"Working days" = "darbadienas";

/* iPad Today switch */
"STWeek" = "Nedēļa";
"STDay" = "Diena";

/* Alert about cancelled classes */
"STCancelOrRestoreAlert" = "You just changed the course schedule details. Would you like to restore previously cancelled classes back to your schedule?";
"STKeepCancelled" = "Keep Cancelled"; //This is a button. Should be short.
"STRestoreCancelled" = "Restore"; //This is a button. Should be short.

/* Class Details window placeholder */
"STNoSelectionTitle" = "No Selection";
"STNoSelectionText" = "Select a class, exam or iCal event to see its details.";




/* 
   Schedule.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* No Classes explanation placeholder */
"No classes" = "Nav stundu";

/* No Assignments explanation placeholder */
"No assignments" = "Nav uzdevumu";

"STWeekRulerAMTimeFormat" = "%d";
"STWeekRulerPMTimeFormat" = "%d";
"STWeekRulerNOONTimeFormat" = "NOON";

"Schedule" = "Plāns";

"STAllDay" = "Visu dienu";

"STNewClassButtonTitle" = "Jauna stunda/ieskaite";
"STNewICalEventButtonTitle" = "Jauns kalendāra notikums";

"STNoAttendees" = "Nav ielūgums";
"STOneAttendee" = "1 ielūgums";
"STManyAttendees" = "%d ielūgumi";

"STWeekviewAlldayMoreEvents" = "vēl %d"; // f.e. 2 more events

/* 
   Settings.strings
   Student

   Created by Andriy Kachalo.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */
 
"Appearance" = "Izskats";

"App Icon Badge" = "Programmas ikonas nozīmīte";
"Show Badge" = "Parādīt nozīmīti";
"Show Exams" = "Parādīt ieskaiti";

"Tasks for" = "Uzdevumi priekš";
"1 day" = "1 dienas";
"2 days" = "2 dienām";
"3 days" = "3 dienām";
"4 days" = "4 dienām";
"5 days" = "5 dienām";
"6 days" = "6 dienām";
"1 week" = "1 nedēļas";
"2 weeks" = "2 nedēļām";
"3 weeks" = "3 nedēļām";
"1 month" = "1 mēneša";
"All tasks" = "Visi uzdevumi";
"Overdue" = "Nokavēts";

"Today Icon" = "Šodienas ikona";
"Month" = "Mēnesis";
"Weekday" = "Darbadiena";

"Calendar" = "Kalendārs";

"Advanced" = "Uzlabots";
/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Colored dots" = "Krāsoti punkti";
"Multiple Dots" = "Vairāki punkti";
"Assignments Icons" = "Uzdevumu ikonas";
"Exams Icons" = "Ieskaišu ikonas";

"Week View" = "Nedēļas skats";
"Week Number" = "Nedēļa";
"Month View" = "Mēneša skats";
/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Nicknames for Partners" = "Partneru iesaukas";

"Default time interval" = "Time Picker Step";
"1 minute" = "1 minūte";
"5 minutes" = "5 minūtes";

/* Default class duration */
"Default class duration" = "Stundas ilgums";

"Notifications" = "Paziņojumi";
"Enable Push" = "Lai saņemtu paziņojumus dodies uz iPhone Settings un ieslēdz Push Notifications priekš iStudiez Pro";
"Push Connection" = "Push Notifications ir nepieciešams interneta savienojums.";

"Class Notifications" = "Stundas";
"Assignment Notifications" = "Uzdevumi";

"STClassNotificationsTimeIntervalFormat" = "%d minūtes pirms";

"STAssignmentNotificationsOnDueDate" = "Noteiktajā datumā";
"STAssignmentNotificationsDayBefore" = "Dienu pirms";
"STAssignmentNotificationsDaysFormat" = "%d dienas pirms";
"STAssignmentNotificationsDefaultTime" = "Noklusētais laiks";

"5 minutes before" = "5 minūtes pirms";
"10 minutes before" = "10 minūtes pirms";
"15 minutes before" = "15 minūtes pirms";
"20 minutes before" = "20 minūtes pirms";
"30 minutes before" = "30 minūtes pirms";
"60 minutes before" = "1 stundu pirms";
"120 minutes before" = "2 stundas pirms";
"300 minutes before" = "5 stundas pirms";
"1440 minutes before" = "Dienu pirms";
"2880 minutes before" = "2 dienas pirms";

"Planner" = "Plānotājs";

"Sound" = "Skaņa";

/* Default iPhone OS sound */
"System Default" = "Noklusētā";

"Reset Settings" = "Atjaunot noklusētās frāzes";

"STPublishToSystemCalendar" = "Publicēt uz iCal";
"STPublishProgress" = "Publicējas uz iCal…";
"STUnPublishProgress" = "Noņemas no iCal...";
"STImportFromSystemCalendar" = "iOS Kalendāra notikumi";
"STSystemCalendarDescription" = "Atļauj rediģēt Calendar programmas notikumus no %@."; // within iStudiez Pro

/* Page Flip Settings */
"STPageFlipHeader" = "Animācija";
"STPageFlip" = "Lapu pāršķiršana";


/* =============== Mac Version texts ================= */

/* Appearance */
"STPrefsDockAssignments" = "Show assignments count";
"STPrefs1day" = "1 Dienu uz priekšu";
"STPrefs2days" = "2 Dienu uz priekšu";
"STPrefs3days" = "3 Dienu uz priekšu";
"STPrefs4days" = "4 Dienu uz priekšu";
"STPrefs5days" = "5 Dienu uz priekšu";
"STPrefs6days" = "6 Dienu uz priekšu";
"STPrefs1week" = "1 Nedēļu uz priekšu";
"STPrefs2weeks" = "2 Nedēļu uz priekšu";
"STPrefs3weeks" = "3 Nedēļu uz priekšu";
"STPrefs1month" = "1 Nedēļu uz priekšu";
"STPrefsAllAssignments" = "Visi uzdevumi";
"STPrefsOverdue" = "Tikai nepabeigties uzdevumi";

"STPrefsICalEvents" = "Rādīt iCal ierakstus";
"STPrefsCalendars" = "Kalendāri"; //Choose iCal Calendars to Display
"STPrefsSelectCalendarsLabel" = "Select calendars you want to show in iStudiez Pro";
"STPrefsShowAsDots" = "Rādit kā punktus";

/* Single form label for Birthdays calendar */
"Birthday" = "Dzimšanas diena";
/* Plural form label for Birthdays calendar */
"Birthdays" = "Dzimšanas dienas";

"STMiniCalendarDisplay" = "Rādīt Mini kalendārā";
"STPrefsBoldAssignments" = "Dienas treknrakstā kad uzdevums ir pabeigts";
"STPrefsMultipleDots" = "Vairāki punkti stundām";
"STPrefsExamRedDots" = "Sarkanie punkti eksāmeniem";

"STPrefsPhrases" = "Frāzes";

/* Grades Settings */
"STPrefsTrackGrades" = "Sekot manām atzīmēm";
"STPrefsSmartKeypad" = "Izmantot gudro klaviatūru";
"STPrefsOverallGPA" = "Aprēķināt vidējo vērtējumu";

"STGradeOptionsLabel" = "Grade Options";


/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Sync" = "Sinhronizēt";
"STSyncNow" = "Sinhronizēt tagad";
"STForceSyncNow" = "Sync To Server";

/* Sync Option in the preferences */
"STSyncEnabled" = "Tīkla Sinhronizēšana";

"STSyncEnabledDescriptionOFF" = "Ieslēdziet to lai sinhronizētu iStudiez Pro informāciju starp jūsu iOS ierīcēm!";
"STSyncEnabledDescriptionON" = "Tava informācija tiks sinhronizēta ik pēc %d minūtēm pēc bezdarbības.\nLai sinhronizētu manuāli pakratiet jūsu %@ kad %@ ir darībā.";
"STSyncEnabledDescriptionPadON" = "Tava informācija tiks sinhronizēta ik katras %d minūtes bezdarbībā kad nekas netiek vizuāli rādīts.\nLai sinhronizētu manuāli spied Sinhronizēt pogu.";

"STSyncEnabledMacDescriptionOFF" = " Ieslēdziet to lai  Sinhronizētu iStudiez Pro informāciju starp jūsu Mac un iOS ierīcēm!";
"STSyncEnabledMacDescriptionON" = "Tava informācija tiks sinhronizēta ik pēc %d minūtēm bezdarbībā. Lai sinhronizētu manuāli nospied Sinhronizēt pogu!";

"STCloudSyncAccountLabel" = "Tīkla sinhronizēšana konts:";
"STLastSyncFormat" = "Pēdējā sinhronizācija: %@";
"STLastSyncLabel" = "Pēdējā sinhronizācija";
"STSyncStatusLabel" = "Status";

"STSyncStatusActive" = "Sync is active";
"STCannotFindHostAlert" =  "Could not find server. Make sure you have latest version of the app and try again.";
"STNetworkConnectionLost" = "The connection failed because the network connection was lost.";

/* No internet connection alert */
"STNoInternetConnectionAlertTitle" = "Nevar pievienoties serverim";
"STNoInternetConnectionAlertMessage" = "Pārbaudi interneta savienojumu un mēģini vēlreiz.";
"STNoInternetConnectionStatus" = "Nevar pievienoties";

"STCannotConnectToServer" = "Nevar pievienoties serverim";

"STInternetNotConnected" = "No Internet connection"; //"You are not connected to the Internet.";
"STCloudServerUnavailable" = "Cloud Server temporarily unavailable";

/* Sync over Wi-Fi option for future */
"STWiFiSync" = "Tikai ar Wi-Fi";
"STWiFiSyncDescription" = " Izmanto šo opciju lai samazinātu telefona tīkla interneta izmaksas.";

/* ============================ Desktop version labels ============================= */
"STLoginLabel" = "Lietotājvārds:";
"STPasswordLabel" = "Parole:";
"STPasswordDescription" = "Parole:"; //(6-24 characters)
"STRetypePassword" = "Vēlreiz:";

/* placeholders for Sign In dialog and Create Account dialog */
"STLoginPlaceholder" = "vards@paraugs.lv";
"STPasswordPlaceholder" = "parole";
"STConfirmPasswordPlaceholder" = "apstiprināt paroli";

"STRestorePassword" = "Atjaunot paroli";

/* ================================================================================= */

/* Buttons */
"STCancel" = "Atcelt";

"STLoginButton" = "Ielogoties";
"STLoginButtonDescription" = "Tev ir nepieciešams tīkla sinhronizēšanas konts."; //Not used now

/* "STNoAccount" = "Don't have an account?"; */
"STCreateAccount" = "Izveidot tīkla sinhronizēšanas kontu"; //"Create now";
"STRegisterButton" = "Izveidot";
"STRegisterLabel" = "Izveidot tīkla sinhronizēšanas kontu";

"STSignInWithAnotherAccountButtonTitle" = "Pārslēgt kontu";
"STSignOutButton" = "Sign Out";

/* Alerts and Error messages*/
"STSyncKeyViewTitle" = "Tīkla Sinhronizēšana";

"STNotLoggedIn" = "Neesi pievienojies";
"STSyncValidating" = "Pārbauda kontu...";

"STLoginDescription" = "Ievadi derīgu epasta adressi kā lietotājvārdu. Kad reģīstrācija būs pabeigta tu saņemsi apstiprinājuma e-pastu ar aktivizācijas linku.";
"STRegistrationDescription" = "Please enter your email address and choose a password for your iStudiez Pro Cloud Sync account.";

/* Completed registration */
"STCompletedSyncRegistrationTitle" = "Pārbaudi savu E-Pastu";
"STCompletedSyncRegistrationAlert" = " Paldies par reģistrāciju. Apstiprinājuma vēstule nosūtīta uz %@. Seko instrukcijām e-pasta vēstulē lai pabeigtu reģistrāciju!";
"STCompletedRestorePassword" = "E-Pasts tika izsūtīts uz %@. Seko instrukcijām e-pastā lai izveidotu jaunu paroli.";

/* Forgot or Change password*/
"STForgotPassword" = "Aizmirsi paroli?";
"STForgotPasswordQuestion" = "Vēlies jaunu paroli?"; //Yes or No

/* Switch Account */
"STSwitchAccount" = "Pārslēdz kontus...";
"STSwitchAccountWithChanges" = "Jūsu informācija tiks dzēsta un tiks ielādēta jaunā informācija no servera uz %@. Pārslēgt kontus?"; //"Your app data now will be synced with you current account. If you switch account, the app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?"; // "There are not synced data on this %@. You will lose these changes if you switch account now. Are you sure you want to switch?";
"STSwitchAccountDescription" = "Jūsu informācija tiks dzēsta un tiks ielādēta jaunā informācija no servera uz %@. Pārslēgt kontus?"; //"The app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?";
"STSwitchButton" = "Pārslēgt";

/* Alert on first Sync attempt */
"STServerHasDataTitle" = "Tīkla serverī jau atrodas informācija";
"STServerHasDataText" = "Izvēlies informāciju ko vēlies izmantot. Šī informācija tik sinhronizēta ar tīkla serveri.";
"STLoadFromServerButton" = "Sinhronizēt no servera";
"STLoadToServerButton" = "Sinhronizēt no šī %@"; //Sync From This iPhone/iPad/iPod

/* Titles */
"STSyncError" = "Sinhronizācijas kļūda"; // 1004, GENERAL ERROR TITLE
"STCannotSignIn" = "Nevar ielogoties"; // 1008
"STNotSignedInAlertTitle" = "Nevar sinhronizēt"; // 1009, 1011
"STSyncInputError" = "Ievades kļūda"; // 1000, 1001, 1002
"STSyncAccountExists" = "Konts jau eksistē"; // 1007
"STServerBusy" = "Tīkla sinhronizācijas serveris ir aizņemts...";

/* Buttons */
"STTurnSyncOff" = "Turn Sync Off";

/* Descriptions */
"STNotSignedInAlertText" = "Tu neesi ielogojies.";
"STCannotLogin" = " Nevar automātiski ielogoties. Ielogojieties ar Tīkla sinhronizācijas kontu vai izveidotjiet kontu ja jums tāds vēl nav!";

"STDuplicateEmail" = "Šis tīkla sinhronizēšanas konts jau eksistē!"; // 1007
"STNotAuthorized" = "Lietotājvārds vai parole ir nepareizs/a"; // 1008, 1010
"STPasswordsDoesntMatch" = "Paroles nesakrīt!";
"STSyncLocked" = "Kāda no jūsu ierīcēm pašlaik jau sinhronizējas, lūdzu mēģiniet vēlāk!"; // 1011
"STBadLogin" = "Ievadiet derīgu epasta adressi"; // 1000
"STExpiredSession" = "Sesija beigusies. Ielogojieties vēlreiz!"; // 1009
"STLengthPasswordError" = "Parolei jābūt no 4-32 zīmēm!"; // 1001, 1002
"STServerMaintenance" = "Tīkla sinhronizācijas serveris pašreiz nedarbojas, mēģiniet vēlāk!"; //2000
"STErrorCode" = "Aprāvies? Nē! Serverim errors: (%d). Mēģini vēlāk, ja šitas vēl turpinās tad sazineis ar mums!"; //GENERAL ERROR WITH CODE
"STDDOS" = "Pārāk daudz piegājieni! Mēģini vēlāk."; // 1004
"STUnknownSyncError" = "Lūdzu mēģini vēlāk pēc dažām minūtēm."; //If this error persists, contact our support for assistance."; // UNKNOWN ERROR
"STMissingDataOnServer" = "Make sure you have latest version of the app and try again.";
"STAccountIsNotActive" = "You have not yet activated your Cloud Sync Account. Follow the instructions in the email to activate it.";

/* Progress Indicator */
"STSyncProgress" = "Sinhronizējas...";

/* Delete All Data buttons if Sync is enabled */
"STDeleteLocalDataButtonTitle" = "Izdēst ierīces informāciju";
"STDeleteAllDataButtonTitle" = "Izdēst ierīces un servera informāciju";

"STDeleteAllDataInformativeText" = " Ja jūs izdēsīsiet informāciju no servera tad tas vairs nebūs pieejams uz ierīces un to vairs nebūs iespējams atgūt!";

"STClientAppVersionIsObsolete" = "Cloud Sync Server contains data from the newer version of the app. Please update iStudiez Pro on this %@.";

/* ============= Mac version texts ============= */

"STSyncDontHaveAccount" = "Nav konts?";
"STSyncCreateAccount" = "Izveidot Kontu";
"STSignInToSync" = "Ielogojieties lai sinhronizētu iStudiez Pro informāciju starp jūsu Mac un iOS ierīcēm.";
"STRegisterToSync" = "Izveidojiet tīkla sinhronizācijas kontu lai sinhronizētu informāciju starp Mac un iOS ierīcēm!";

"STDeleteMacLocalDataButtonTitle" = "Dzēst no šī Mac";
"STDeleteMacAllDataButtonTitle" = "Dzēst no šī Mac un Servera";

"STLoginLabelMac" = "E-Pasts";
"STPasswordLabelMac" = "Parole";
"STConfirmPasswordMac" = "Apstiprini";

/* Alert about sync */
"STAlertEnableSyncTitle" = "Do you want to open Preferences to enable Cloud Sync?"; //Preferences = menu iStudiez > Preferences
"STAlertEnableSyncDescription" = "Cloud Sync option allows syncing your data between iPhone/iPod, iPad and Mac versions of iStudiez Pro.";
"STNotNow" = "Not Now";
"STOpenPreferences" = "Open Preferences";
"STOpenSyncPreferences" = "Open Sync Preferences";

"STCloudSyncDescription" = "iStudiez Pro Cloud Sync allows you sharing iStudiez Pro data on all your Mac and iOS devices automatically, without entering same data several times.";
"STSyncWelcomeAlert" = "To sync you need %@ Cloud Sync account. Sign in or create a new account to proceed.";
"STSyncFromServerDescription" = "Data on your Mac will be deleted and replaced with the data from the server.";
"STSyncFromMacDescription" = "Data on the server will be deleted and replaced with the data from your Mac.";

"STRestorePasswordTitle" = "Enter your email address to reset your password";
"STRestorePasswordText" = "You may need to check your spam folder or unblock noreply@istudentpro.com.";

"STSendEmail" = "Send Email";





/* 
   Terms.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* NOT NS checked */
"Semester" = "Semestris";
"Semesters" = "Semestri";

/* Courses table group title - NS checked */
"Courses" = "Kursi";

/* New Course view title - NS checked */
"New Course" = "Jauns kurss";

/* 'Current Semesters' table group title - NOT NS checked */
"Current Semesters" = "Pašreizējais semestris";

/* 'Past Semesters' table group title - NOT NS checked */
"Past Semesters" = "Iepriekšējie semestri";

/* 'Future Semesters' table group title - NOT NS checked */
"Future Semesters" = "Nākamie semestri";

/* 'Add Course' button title - NS checked */
"Add Course..." = "Pievienot kursu";

/* 'Delete Semester' red button title - NOT NS checked */
"Delete Semester..." = "Dzēst semestri";

/* Semester name placeholder - NOT NS checked */
"Semester name placeholder" = "Semestra nosaukums";

/* Semester start date caption - NS checked */
"Start date" = "Sākuma datums";

/* Semester end date caption - NS checked */
"End date" = "Beigu datums";

/* Semester editing view controller title */
"Edit Semester" = "Rediģēt semestri";

/* Delete Term alert - NOT NS checked*/
"DeleteSemesterAlertTitle" = "Šī komanda izdēsīs semestri ar visiem kursiem, pasākumiem un uzdevumiem. Vai tiešām vēlaties izdēst to visu?";

/* Delete Term alert red Delete button title - NOT NS checked */
"DeleteSemesterButtonTitle" = "Dzēst semestri";

/* Default new semester name - NOT NS checked */
"Untitled Semester" = "Nenosaukts semestris";

/* Placeholder used to indicate there's no semesters added - NOT NS checked */
"No Semesters" = "Nav semestri";

/* 'No Semester' placeholder explanation - NOT NS checked */
"No Semesters Placeholder Explanation Text" = "Vari pievienot semestri nospiežot \"+\" pogu augšējā labajā stūrī.";

/* Empty semester help text - NOT NS checked */
"STEmptySemesterHelpText" = "Šis semestris nesatur nevienu kursu. Nospied \"+\" pogu vai atver rediģēšanas režīmu";

/* "No courses" string in semesters list - NOT NS checked*/
"No courses" = "Nav kursi";
"No course" = "Nav kursi";

/* Single courses format - NOT NS checked */
"%d course" = "%d kurss";

/* Plural courses format - NOT NS checked */
"%d courses" = "%d kursi";

/* No Courses help text for Course Chooser View */
"STNoCoursesHelpText" = "Tu neesi pievienojis nevienu kursu. Nospied \"Plānotājs\" pogu lai pievienoto kursus/semestrus.";

/* Current Semester View title - NOT NS checked*/
"Current" = "Pašreizējais";

/* Past Semester View title - NOT NS checked*/
"Past" = "Iepriekšējais";

/* Future Semester View title - NOT NS checked*/
"Future" = "Nākamais";

"All Courses" = "Visi kursi";


/* =============== Mac Version texts ================= */

"STNoClassesPlaceholder" = "Tu nepievienoji nevienu stundu vai eksāmenu.";

"STAddSemester" = "Pievienot semestri";

/* 'No Semester' placeholder explanation */
"STNoSemestersPlaceholderExplanationMac" = "Tu vari pievienot semestrus nospiežot Plus pogu";

/* Empty semester help text */
"STEmptySemesterHelpTextMac" = "Šis semstris nesatur nevienu kursu. Nospied Plus pogu lai pievienotu kursus.";


/* 
   Today.strings
   Student

   Created by Andriy Kachalo on 7/23/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* 'Add Assignment' button title - NS checked */
"Add Assignment..." = "Pievienot uzdevumu";

/* New assignment view title - NS checked */
"New Assignment" = "Jauns uzdevums";

/* Assignments count single. f.e. '1 assignment' - NS checked */
"%d assignment" = "%d uzdevums";

/* Assignments count plural. f.e. '5 assignments' - NS checked */
"%d assignments" = "%d uzdevumi";

/* Label for 'Now' badge on top of cell groups in Today view - NOT NS checked */
"STNowLabel" = "Tagad:";

/* Label for 'Next' badge on top of cell groups in Today view - NOT NS checked */
"STNextLabel" = "Nākamais:";

/* 'No semesters' badge, shown on first application launch when there's no semesters added - NOT NS checked */
"STNoCoursesTitle" = "Nav kursu";

/* 'No semesters' badge explanation. - NOT NS checked */
"NoTermsExplanation" = "Nospied \"Plānotājs\" pogu lai pievienotu kursus!";

/* 'Day Off' - shown when there's no scheduled events for particular day - NS checked */
"Day Off" = "Šodien paņem brīvu!";

/* 'Day Off' explanation - NS checked */
"DayOffExplanation" = "Ej izklaidējies!";

/* 'Vacation' - shown when there's no current term - NS checked */
"Vacation" = "Brīvlaiks!!!";

/* 'Vacation' explanation - NS checked */
"VacationExplanation" = "Lai tev jauka diena!";

/* 'No classes' - shown when there's no upcoming classes in schedule for today - NS checked */
"No Classes for Today" = "Šodien vairs stundu nav!";

/* 'No classes' - explanation - NS checked */
"NoClassesExplanation" = "Iespējams tev ir kāds mājasdarbs, paskaties!";//"Gadījumā tu nekavē kādu tusiņu?";

/* 'Edit Details...' button title - NOT NS checked */
"Edit Details..." = "Rediģēt detaļas";

/* 'Skip' button title */
"Skip..." = "Atcelt šo stundu";
"UnskipClassButtonTitle" = "Atjaunot stundu";

/* Skip Class action sheet */
"DontCancelClassButtonName" = "Neatcelt";
"CancelClassButtonName" = "Atcelt stundu";

/* Class Notes */
"Notes" = "Pieraksti";

"STTimeLeft" = "%@ left";

/* =============== Mac Version texts ================= */

/* 'No semesters' badge explanation. - Desktop */
"NoTermsExplanationMac" = "Nospied \"Plānotājs\" pogu lai pievienotu kursus";

/* Additional Alerts */
"STDeleteCourseTitleMac" = "Are you sure you want to delete course \"%@\"?";
"STDeleteCourseDescriptionMac" = "This will delete the course, its schedule and assignments. This action cannot be undone.";

"STDeleteSemesterTitleMac" = "Are you sure you want to delete semester \"%@\"?";
"STDeleteSemesterDescriptionMac" = "This will delete the semester with all courses, schedule and assignments. This action cannot be undone.";

"STDeleteClassTitleMac" = "Are you sure you want to delete this class?";
"STDeleteClassDescriptionMac" = "This action cannot be undone.";
"STDeleteClassButton" = "Delete Class";

"STDeleteExamTitleMac" = "Are you sure you want to delete \"%@\" exam?";
"STDeleteExamDescriptionMac" = "This action cannot be undone.";

/* Tooltips */
"STSemesterNameTooltip" = "Click to edit semester name";
"STSemesterTimeframesTooltip" = "Click to edit semester time frames";
"STEditDetailsTooltip" = "Double-click to edit details";
"STCourseColorTooltip" = "Click to change course color";
"STEditCourseNameTooltip" = "Click to edit course name";
"STAddNewClassTooltip" = "Click to add new class";
"STAddNewExamTooltip" = "Click to add new exam";




/* In-App Store Strings
   iStudiez Pro
   
   Created by iStudiez Team on 10/18/11.
   Copyright 2011 iStudiez Team. All rights reserved.
 */
 
 "STInstalledLabel" = "Installed";
 "STAvailableLabel" = "Available";
 "STRestorePurchasesButton" = "Restore Purchases";
 "STIn-AppStore" = "In-App Store";
 "STNoProducts" = "No products in the In-App Store";
 "STUninstallButton" = "Uninstall";
 "STDownloadingLabel" = "Downloading...";
 "STUpdateButton" = "Update";
 "STNewLabel" = "New";
 
 "STInAppAlertTitle" = "Error Downloading Content";
 "STInAppAlertText" = "Cannot download content. Please try again later.";
 "STInAppAlertTextRestore" = "Cannot download content. Do you want to restore previously purchased content?";
 "STInAppRestoreButton" = "Restore";
 
/* Working Days Strings */

"STWorkingDaysTitle" = "Working Days";
"STWorkingDaysDescription" = "Marked days of week will be considered as working days in %@.";

/* Shift Schedule Strings */

"STShiftScheduleTitle" = "Schedule Shift"; //noun

"STHolidayShiftsLabel" = "Shift of holidays works for:";
"STHolidayShiftsBlockSchedule" = "Alternate Days";// "Every X Days (Working Days)"; 
"STHolidayShiftsAllSchedule" = "Whole Schedule"; // Holiday Shifts: All Schedule
"STAllScheduleLabel" = "Whole"; //All Schedule
"STBlockScheduleLabel" = "Alternate Days"; //Alternating

"STApplyButton" = "Apply";

"STShiftScheduleExtendedDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.\nWhole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleAlternatedDaysDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.";
"StShiftScheduleWholeScheduleDescription" = "Whole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleDescription" = "Allows you to set up rule to shift your schedule when holidays are input.";

"STRebuildScheduleDescription" = "You've just altered the schedule shift rule. Do you want iStudiez Pro to push your schedule according to your new preference?";
"STRebuildScheduleWorkingDaysDescription" = "If you confirm this option, all your classes repeating every X days or every X working days will now be rescheduled.";
"STRebuildScheduleHolidaysShiftDescription" = "If you confirm this option, all your classes schedule after holidays will now be rescheduled.";
"STRebuildScheduleButton" = "Push Schedule";

// Complex description for 2 cases on a Mac
"STHolidayShiftDescriptionSettingsBaseMac" = "The option in Preferences is set to %@";
"STHolidayShiftDescriptionSettingsWholeMac" = "Whole Schedule shift which pushes all your classes after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDaysMac" = "Alternate Days shift which pushes classes that repeat every X days or every X working days, after holidays.";
"STHolidaysShiftDescriptionWarningMac" = "This setting will only work correctly when a holiday duration is set to at least one full week.";

// Complex description for 2 cases on iOS
"STHolidayShiftDescriptionSettingsBase" = "According to the app settings, %@";
"STHolidayShiftDescriptionSettingsWhole" = "your whole schedule will be pushed after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDays" = "your schedule based on every X days or every X working days rotation will be pushed after holidays."; //alternate days only
"STHolidaysShiftDescriptionWarning" = "Whole Schedule shift will only work if holiday duration is set to at least one full week.";

"STPreferencesGeneral" = "General";

//Notifications Alert
"STNotificationsAlertTitle" = "These settings will be applied to:";
"STNotificationsAllAssignments" = "All Assignments";
"STNotificationsNewAssignmentsOnly" = "New Assignments Only";

 
 //Attachments
"STBytes" = "%d bytes";
"STKiloBytes"= "%d KB";
"STMegaBytes" = "%@ MB";
"STGigaBytes" = "%@ GB";

"STAttachment" = "Attachment";
"STAttachments" = "Attachments";

"STShowAllAttachments" = "Show All %d";
"STHideAttachments" = "Hide";

"STNoAttachmentPlaceholder" = "No Attachments";

"STQuickLookAttachment" = "Quick Look Attachment";
"STDeleteAttachment" = "Delete Attachment";
"STSaveAttachmentAs" = "Save Attachment As";

"STCannotReplaceFileAlertTitle" = "The file \"%@\" couldn't be added as attachment because another file with the same name has already been attached to this assignment";
"STCannotReplaceFileAlertText" = "To attach the file either rename it first, or delete the existing file with the same name and try again.";

"STMultipleAssignmentsSelected" = "%d Assignments Selected";

//Restrictions Alert
"STAddressBookRestrictedTitle" = "iStudiez Pro was not allowed to import data from Contacts. You can change privacy settings in System Preferences.";


//Placeholder when Instructor or Partner has no name
"STNoNamePlaceholder" = "No Name";
"STRemovePartnerButton" = "Remove Partner";
"STNoRecordInAddressBook" = "%@ can't find this record in your Address Book.";

 //Demo version
"Feature not enabled for this demo" = "Iezīme nav aktivizēts demo";
"This version of app has been created specifically for demonstration purposes" = "Šis %@ versija ir radīta speciāli demonstrācijas vajadzībām";
 